In association with heise online

10 June 2009, 14:03

HP close hole in OpenView Network Node Manager

  • Twitter
  • Facebook
  • submit to slashdot
  • StumbleUpon
  • submit to reddit

Hewlett-Packard has released an update for OpenView Network Node Manager (NNM). The company says that the update is to close a vulnerability which could lead to compromised systems. The problem is caused by an unspecified bug in the processing of SNMP and MIBs.

The affected NNM versions are 7.51 and 7.53 on HP-UX, Solaris, Linux and Windows which are running SNMP and MIB before revision 1.30.009. An update is available to registered users on HP's OpenView Support site.

See also:


Print Version | Send by email | Permalink:

  • July's Community Calendar

The H Open

The H Security

The H Developer

The H Internet Toolkit